package com.brilliance.isc.common.util;

import com.brilliance.isc.common.exception.CommonServiceException;

public class SettleExceptionUtils {
    public static void throwSettleException(String message){
        throw  new CommonServiceException(message);
    }
    public static void sysDump(String message){
        throwSettleException(message);
    }
}
